; atitvsnd.INF  -- This file installs atitvsnd.sys
;
;*** Created 6/6/97  (Creation Date)
;

[Version]
signature="$CHICAGO$"
Class=MEDIA
ClassGUID={4d36e96c-e325-11ce-bfc1-08002be10318}
Provider=%AtiTech%
LayoutFile=LAYOUT.INF, layout1.inf, layout2.inf

[SourceDisksNames]
1="ATI WDM Drivers",,,c:\ati\install

[SourceDisksFiles]
ATITVSnd.sys=1

; F i l e   c o p y i n g   s e c t i o n s (where the files go to).

[DestinationDirs]
ATITVAudio.CopyDrivers=10,system32\drivers  ; eg.  \windows\system32\drivers


[Manufacturer]
%ATI%=ATI

; =================== Generic ==================================

[ATI]
%ATITVAudio.DeviceDesc%=ATITVAudio.Device,DISPLAY\ATITVAudio

[ATITVAudio.Device]
Include  =  ks.inf
;, kscaptur.inf
Needs    =  KS.Registration
;,KSCAPTUR.Registration
AddReg   =  ATITVAudio.addreg
CopyFiles=  ATITVAudio.CopyDrivers
KnownFiles= ATITVAudio.KnownFiles


[ATITVAudio.AddReg]
HKR,,DevLoader,,*ntkern
HKR,,NTMPDriver,,ATITVSnd.sys
HKR,,PageOutWhenUnopened,3,01
HKR,,DebugLevel,3,0

[ATITVAudio.CopyDrivers]
stream.sys
;ks.sys
ATITVSnd.sys

[ATITVAudio.KnownFiles]
atitvsnd.sys=safe

; =================== ATITVAudio ==================================


[ATITVAudio.Device.Interfaces]
AddInterface={a799a802-a46d-11d0-a18c-00a02401dcd4},"GLOBAL",TVAudio,

[TVAudio]
AddReg=TVAudio.AddReg
HKR,,FriendlyName,,%ATITVAudio.TVAudio%

[TVAudio.AddReg]
HKR,,CLSID,,{71F96462-78F3-11d0-A18C-00A0C9118956}

[Strings]
AtiTech="ATI Technologies Inc."
ATI="ATI"
captureClassName="Sound, video and game controllers"
ATITVAudio.DeviceDesc="ATITVSnd, ATI WDM TVAudio"
ATITVAudio.TVAudio="ATI TVAudio"
REG_DWORD=0x00010001

